/* Note: This file is also used by WooCommerce to prevent duplicated CSS */
/*** Mobile Media Query (Portrait) Start ***/
.comments-list
{
	padding: 0;
	margin: 20px 0;
	list-style: none;
}

/* Styling for inline comment reply (inherits standalone "#respond" styling) */
.comments-list li > #respond
{
	width: auto;
	padding: 0;
	margin: 0 0 20px 50px;
}

.comment-body
{
	margin: 0 0 20px 0;
}

.comment-avatar
{
	width: 45px;
	margin: 0 0 20px 0;
}

.comment-avatar img
{
	width: 100%;
	height: auto;
	vertical-align: top;
}

.comment-content
{
	padding: 0 10px;
	overflow: hidden;
	position: relative; /* Required for edit icon/link */
	background-color: #fff;
	font-size: 14px;
	line-height: 21px;
}

.comment-content a
{
	color: #484848;
}

.comment-content > .meta
{
	margin: 1em 0;
}

.logged-in .comment-content > .meta
{
	margin: 1em 40px 1em 0;
}

.comment-content .awaiting-approval,
.comment-content .verified,
.comment-content .company-name
{
	padding: 3px 6px;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
}

.comment-content > .edit
{
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #575757;
	color: #fff;
	font-size: 0; /* Hide text displayed within anchor */
	line-height: normal;
	text-decoration: none;
}

.comment-content > .edit:hover
{
	background-color: #505050;
}

.comment-content > .edit::before
{
	padding: 5px;
	content: '\f464';
	display: block;
	font: 400 30px/1 dashicons; /* WordPress font icon */
	text-align: center;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

.comment-content > .reply
{
	padding: 5px 0;
	margin: 1em 0;
}

.comment-content > .reply > a,
#cancel-comment-reply-link
{
	padding: 5px 10px;
	border: none;
	display: inline-block;
	font-size: 14px;
	line-height: 21px;
	text-decoration: none;
}

#cancel-comment-reply-link
{
	font-weight: normal;
}

#cancel-comment-reply-link::before
{
	margin: 0 5px 0 0;
	font-size: 12px;
	font-weight: bold;
}

.logged-in-as > a
{
	color: #484848;
}

.logged-in-as > a.author
{
	font-weight: bold;
}

.required
{
	color: #e54015;
}

.comment-form
{
	font-size: 14px;
	line-height: 21px;
}

.comment-form label,
.comment-form input,
.comment-form textarea
{
	display: block;
}

.comment-form label
{
	margin: 1em 0 0.5em 0;
}

.comment-form input,
.comment-form textarea
{
	width: 100%;
	padding: 0 5px;
	box-sizing: border-box;
	margin: 0.5em 0 1em 0;
	color: #484848;
}

.comment-form textarea
{
	height: 250px;
}

.comment-form-cookies-consent > input,
.comment-form-cookies-consent > label
{
	display: inline;
}

.comment-form-cookies-consent > input
{
	width: auto;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.comment-form .form-submit > input[type=submit]
{
	width: auto;
	padding: 5px 10px;
	border: none;
	border-radius: 6px;
	margin: 1em 0;
	cursor: pointer;
}

.children
{
	padding: 0;
	margin: 0 0 0 20px;
	list-style: none;
}

.comments-pagination
{
	margin: 20px 0;
	text-align: center;
}
/*** Mobile Media Query (Portrait) End ***/



/*** Mobile Media Query (Landscape) Start ***/
@media (min-width: 568px)
{
	.comment-body
	{
		width: 100%;
		display: table;
	}

	.comment-avatar,
	.comment-content
	{
		display: table-cell;
		vertical-align: top;
	}

	.comment-avatar
	{
		padding: 0 20px 0 0;
		margin: 0;
	}

	#cancel-comment-reply-link
	{
		margin: 0 0 0 5px;
		vertical-align: middle;
		line-height: 20px;
	}

	.comment-form-author-email-url,
	.comment-form-author-email
	{
		font-size: 0; /* Eliminates white space when using "display: inline-block" on child elements */
		line-height: normal;
	}

	.comment-form-author-email-url > p,
	.comment-form-author-email > p
	{
		width: 50%;
		box-sizing: border-box;
		margin: 0;
		display: inline-block;
		font-size: 14px;
		line-height: 21px;
	}

	.comment-form-author-email-url label,
	.comment-form-author-email label
	{
		margin: 0 0 0.5em 0;
	}

	.comment-form-author
	{
		padding: 0 0.5em 0 0;
	}

	.comment-form-email
	{
		padding: 0 0 0 0.5em;
	}

	.comment-form-url
	{
		padding: 0 0.5em 0 0;
	}

	.comment-form-url > input,
	.comment-form-author-email > .comment-form-author > input,
	.comment-form-author-email > .comment-form-email > input
	{
		margin: 0;
	}

	.comment-form-cookies-consent
	{
		margin: 1em 0 0 0;
	}

	.children
	{
		margin: 0 0 0 50px;
	}
}
/*** Mobile Media Query (Landscape) End ***/



/*** Tablet Media Query (Portrait) Start ***/
@media (min-width: 768px)
{
	/* Styling for inline comment reply (inherits standalone "#respond" styling) */
	.comments-list li > #respond
	{
		margin: 0 0 20px 65px;
	}

	.children
	{
		margin: 0 0 0 65px;
	}
}
/*** Tablet Media Query (Portrait) End ***/



/*** Desktop Media Query Start ***/
@media (min-width: 1280px)
{
	.comment-content,
	.comment-form,
	.comment-form-author-email-url > p
	{
		font-size: 16px;
		line-height: 24px;
	}

	.comment-content > .reply > a,
	#cancel-comment-reply-link
	{
		font-size: 16px;
	}

	/* Styling for inline comment reply (inherits standalone "#respond" styling) */
	.comments-list li > #respond
	{
		margin: 0 0 20px 80px;
	}

	.comment-avatar
	{
		width: 60px;
	}

	.comment-content .awaiting-approval,
	.comment-content .verified,
	.comment-content .company-name
	{
		font-size: 14px;
		line-height: 21px;
	}

	.comment-form-author-email-url > p
	{
		width: 33.33%;
	}

	.comment-form-email
	{
		padding: 0 0.5em;
	}

	.comment-form-url
	{
		padding: 0 0 0 0.5em;
	}

	.comment-form-author > input,
	.comment-form-email > input
	{
		margin: 0;
	}

	.children
	{
		margin: 0 0 0 80px;
	}
}
/*** Desktop Media Query End ***/



/*** Infinite Media Query Start ***/
@media (min-width: 1440px)
{
	.comments-list
	{
		width: 100%;
		max-width: 1440px;
		padding: 0 20px;
		box-sizing: border-box;
		margin: 0 auto 20px auto;
	}
}
/*** Infinite Media Query Start ***/